<lexicon lang="zh-tw">
    <entry>
        <base>FORM_TITLE</base>
        <trans>建立、修改或移除使用者帳號</trans>
    </entry>
    <entry>
        <base>FIRSTPAGE_DESC</base>
        <trans><![CDATA[ <p> <a class="button-like" href="useraccounts?page=0&page_stack=&Next=Next">增加使用者帳號</a> </p> <p>您可以修改、鎖定或移除任何帳號，或者透過點擊帳號旁邊的命令來重置帳號密碼。</p> <p>倘若帳號被標示為鎖定，表示使用者的密碼需要重新設定。請注意，新建立的帳號會自動鎖定直到密碼變更。</p> ]]></trans>
    </entry>
    <entry>
        <base>P2_TITLE</base>
        <trans>建立或修正</trans>
    </entry>
    <entry>
        <base>CREATE_MODIFY_DESC</base>
        <trans><![CDATA[ <p>使用者名稱必須僅包含小寫字母、數字、連字符、日期、底線，並且以小寫字母開頭。例如"betty"、"hjohnson"與"mary-jane"都是有效使用者名稱，但是"3friends"、"John Smith"與"henry:miller"則否。</p> <p>每個新帳號將建立兩個特殊的匿名。這些匿名具有可取代使用者由逗號(.)與底線(_)姓名所形成郵件帳號的能力。因此，對於帳號"betty"與名字"Betty"和姓氏"Rubble"建立這兩個匿名betty.rubble與betty_rubble。</p> <p>此目錄訊息（部門、公司等）可從下方預設顯示處修正。此修正將套用到這位使用者。</p> ]]></trans>
    </entry>
    <entry>
        <base>MODIFY_ADMIN_TITLE</base>
        <trans>修改管理員帳號</trans>
    </entry>
    <entry>
        <base>USER_CREATED</base>
        <trans>成功建立使用者帳號。</trans>
    </entry>
    <entry>
        <base>USER_MODIFIED</base>
        <trans>成功修改使用者帳號。</trans>
    </entry>
    <entry>
        <base>CANNOT_MODIFY_USER</base>
        <trans>錯誤：當試著修正使用者"{$acctName}"時發生內部錯誤。</trans> 
    </entry>
    <entry>
        <base>CANNOT_MODIFY_USER_GROUPS</base> 
        <trans>錯誤：當試著對使用者"{$acctName}"修正群組"{$group}"時發生內部錯誤。</trans>
    </entry>
    <entry>
        <base>TAINTED_USER</base>
        <trans>帳號名稱"{$acctName}"涵蓋無效字元。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_NAME</base>
        <trans>帳號名稱</trans>
    </entry>
    <entry>
        <base>FIRSTNAME</base>
        <trans>名</trans>
    </entry>
    <entry>
        <base>LASTNAME</base>
        <trans>姓</trans>
    </entry>
    <entry>
        <base>DEPARTMENT</base>
        <trans>部門</trans>
    </entry>
    <entry>
        <base>COMPANY</base>
        <trans>公司</trans>
    </entry>
    <entry>
        <base>STREET_ADDRESS</base>
        <trans>地址</trans>
    </entry>
    <entry>
        <base>CITY</base>
        <trans>城市</trans>
    </entry>
    <entry>
        <base>PHONE_NUMBER</base>
        <trans>電話</trans>
    </entry>
    <entry>
        <base>EMAIL_DELIVERY</base>
        <trans>電郵傳遞</trans>
    </entry>
    <entry>
        <base>DELIVER_EMAIL_LOCALLY</base>
        <trans>傳遞本地端電郵</trans>
    </entry>
    <entry>
        <base>FORWARD_EMAIL</base>
        <trans>轉遞電郵至以下位址</trans>
    </entry>
    <entry>
        <base>DELIVER_AND_FORWARD</base>
        <trans>傳遞本地端電郵並轉遞</trans>
    </entry>
    <entry>
        <base>FORWARDING_ADDRESS</base>
        <trans>轉遞位址</trans>
    </entry>
    <entry>
        <base>GROUP_MEMBERSHIPS</base>
        <trans>群組成員</trans>
    </entry>
    <entry>
        <base>RESET_DESC</base>
        <trans>您正要修改使用者帳號的密碼</trans>
    </entry>
    <entry>
        <base>RESET_DESC2</base>
        <trans>請於下方區塊輸入密碼</trans>
    </entry>
    <entry>
        <base>ERR_OCCURRED_MODIFYING_PASSWORD</base>
        <trans>更新密碼時出現錯誤</trans>
    </entry>
    <entry>
        <base>PASSWORD_CHANGE_SUCCEEDED</base>
        <trans>使用者 "{$acctName}" 的密碼修改成功。</trans>
    </entry>
    <entry>
        <base>LOCK_DESC</base>
        <trans>您正要鎖定使用者帳號</trans>
    </entry>
    <entry>
        <base>LOCKED_ACCOUNT</base>
        <trans>使用者 "{$acctName}" 的帳號鎖定成功。</trans>
    </entry>
    <entry>
        <base>NO_SUCH_USER</base>
        <trans>錯誤：使用者帳號 "{$acctName}" 不存在。</trans>
    </entry>
    <entry>
        <base>PSEUDONYM_CLASH</base>
        <trans>錯誤：此代號 "{$pseudonym}" 已經由既有的使用者 "{$clashName}" 所使用。 請重新填寫不同的代號到此區塊。</trans>
    </entry>
    <entry>
        <base>LOCK_ACCOUNT</base>
        <trans>鎖定帳號</trans>
    </entry>
    <entry>
        <base>LOCK_ACCOUNT_TITLE</base>
        <trans>鎖定使用者帳號</trans>
    </entry>
    <entry>
        <base>LOCK_DESC2</base>
        <trans><![CDATA[此使用者帳號將被鎖定。這表示這位使用者將無法登入，並且無法收集電郵。任何收到的電郵仍會被保留並或轉送給事先配置好的外部電郵地址。此帳號稍後在設定新密碼以後可被啟用。現有密碼將不被保留。</p> <p> <b>您確定您想要鎖定此帳號？</b> ]]></trans>
    </entry>
    <entry>
        <base>REMOVE_ACCOUNT_TITLE</base>
        <trans>移除使用者帳號</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC</base>
        <trans>您正要移除此使用者帳號</trans>
    </entry>
    <entry>
        <base>REMOVE_DESC2</base>
        <trans><![CDATA[此使用者帳號的所有檔案將被刪除。而且，伺服器上此使用者帳號既有有的電郵（例如：尚未由使用者取回）將被遺棄。</p> <p> <b>您確定您想要移除此帳號？</b> ]]></trans>
    </entry>
    <entry>
        <base>LOCK</base>
        <trans>鎖定</trans>
    </entry>
    <entry>
        <base>NO_USER_ACCOUNTS</base>
        <trans>此系統無使用者帳號。</trans>
    </entry>
    <entry>
        <base>Users</base>
        <trans>使用者</trans>
    </entry>
    <entry>
        <base>ACCT_NAME_HAS_INVALID_CHARS</base>
        <trans>此帳號名稱"{$acctName}"包含無效字元。帳號名稱必須以小寫字母起頭，而且僅能包含小寫字母、數字、連字符、句號和底線。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_TOO_LONG</base>
        <trans>錯誤：賬號名稱太長。最多{$maxLength}個字元。</trans>
    </entry>
    <entry>
        <base>ACCOUNT_CONFLICT</base>
        <trans>錯誤：賬號"{$account}"無法建立，因為此帳號名稱{$type}已經存在。</trans>
    </entry>    
    <entry>
        <base>ERR_OCCURRED_CREATING</base>
        <trans>建立使用者時發生錯誤。</trans>
    </entry>
    <entry>
        <base>CANNOT_CONTAIN_WHITESPACE</base>
        <trans>此區塊無法留白</trans>
    </entry>
    <entry>
        <base>UNACCEPTABLE_CHARS</base>
        <trans>此區塊只能包含字母、數字、逗號、連字符和底線，並且要以字母開頭。</trans>
    </entry>
    <entry>
        <base>MEMBER</base>
        <trans>成員？</trans>
    </entry>
    <entry>
        <base>VPN_CLIENT_ACCESS</base>
        <trans>VPN使用者端存取</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_FORM_TITLE</base>
        <trans>更改系統密碼</trans>
    </entry>    
    <entry> 
        <base>SYSTEM_PASSWORD_DESCRIPTION</base>
        <trans><![CDATA[此系統安裝特定服務需要使用者名稱與密碼（例如伺服器管理應用程式的網頁）。使用者名稱總是管理者admin。您可於下方區塊修改系統密碼。]]></trans>        
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_UNPRINTABLES_IN_PASS</base>
        <trans>密碼僅能涵蓋可列印字元</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_VERIFY_ERROR</base>
        <trans>兩次密碼不相同。</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_AUTH_ERROR</base>
        <trans>當前密碼錯誤。</trans>
    </entry>
    <entry>
        <base>SYSTEM_PASSWORD_CHANGED</base>
        <trans>系統密碼已變更。</trans>
    </entry>
    <entry>
        <base>CURRENT_SYSTEM_PASSWORD</base>
        <trans>當前系統密碼</trans>
    </entry>
    <entry>
        <base>NEW_SYSTEM_PASSWORD</base>
        <trans>新的系統密碼</trans>
    </entry>
    <entry>
        <base>NEW_SYSTEM_PASSWORD_VERIFY</base>
        <trans>新的系統密碼（確認）</trans>
    </entry>            
    <entry>
        <base>LABEL_IPSECRW_DOWNLOAD</base>
        <trans>下載數位簽章到IPSec客戶端</trans>
    </entry>
    <entry>
        <base>ERR_OCCURRED_DELETING</base>
        <trans>試著刪除使用者時發生錯誤。</trans>
    </entry>
</lexicon>
